sqop-certify-userid(1)

NAME
sqop-certify-userid - Certify OpenPGP Certificate User IDs

SYNOPSIS
sqop certify-userid [--debug] [--no-armor] <--userid> [--with-key-password] [--no-require-self-sig] [-h|--help] [KEYS]

DESCRIPTION
Certify OpenPGP Certificate User IDs

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor output

--userid <USERID>
    Certify the specified user IDs

--with-key-password <WITH_KEY_PASSWORD>
    Unlock the keys with these passwords

--no-require-self-sig
    Don't require self-signatures on the user IDs to be certified

-h, --help
    Print help

[KEYS]
    Create certifications using these keys